{{ define "main" }}
  {{ $data := .Data }}
  {{ $terms := .Data.Terms.ByCount }} }}
  {{ if eq .Title "Statesprovinces" }}
    {{ $terms = .Data.Terms.Alphabetical }}
  {{ end }}
  <div class="container" role="main">
    <article class="post-preview">
      <div class="list-group col-lg-4 col-lg-offset-4 col-md-6 col-md-offset-3">
      {{ range $key, $value := $terms }}
      <a href="{{ $.Site.LanguagePrefix }}/{{ $data.Plural }}/{{ $value.Name | urlize }}" class="list-group-item">
          {{ $value.Name }}<span class="badge">{{ $value.Count }}</span></a>
      {{ end }}
      </div>
    </article>
  </div>
{{ end }}

